<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>position relative</title>
    <style>
        div {
            border: 1px solid red;
            margin-bottom: 5px;
            padding: 5px;
        }

        .positioned {
            position: relative;
            top: 20px;
            left: 10px;
        }
    </style>
</head>
<body>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores consequuntur cupiditate dicta distinctio dolorem doloribus ea facere illo, ipsa, perspiciatis, sed velit veniam! Dolore eligendi eos laudantium minima nemo, sit.</div>
    <div class="positioned">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid doloribus facilis, in itaque pariatur quidem quisquam tempore. Cupiditate esse fuga illum, ipsa iusto nihil optio praesentium quam rem saepe voluptatum.</div>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A animi corporis deleniti dolor enim eum ex fuga harum iusto minus, nesciunt odio quaerat quibusdam quo rerum sapiente tempore voluptas voluptate.</div>
</body>
</html>